Bug 11088 - doesn't recognize Windows executables
: doesn't recognize Windows executables
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/file)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-14 09:03 by
Modified: 2007-04-04 17:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-14 09:03:56
предыдущая версия (4.13) прекрасно опознавала файлы, выдавая результат "MS
Windows PE".
------- Comment #1 From 2007-03-15 03:53:13 -------
Probablu fixed in 4.20-alt1.
------- Comment #2 From 2007-03-15 05:08:33 -------
$ rpmquery file
file-4.20-alt2
$ file -b /usr/lib/mono/1.0/certmgr.exe
MS-DOS executable PE  for MS Windows (console) Intel 80386 32-bit Mono/.Net
assembly